Subject: Re: [lojban] Re: I like chocolate

From: "Jorge Llambias" <[email-masked]>
Date: Wed, 21 Aug 2002 00:09:20 +0000

Let's start with the most concrete case:

mi nelci le nu mi citka le vi cakla
I like eating this chocoalte.

Here {le nu mi citka le vi cakla} refers to the present event
of my eating this chocolate. I can refer to that very same
event with another description: {le nu mi citka lo cakla}.
This descriprtion is more vague, but still describes the
present event. Now, I could also say, based only on the fact
that I like eating this chocolate, that:

mi nelci lo nu mi citka lo cakla
There is at least one event in which some chocolate
is eaten by me that I like.

That's all that says. There may very well be more events, but
I'm not saying anything about that. The events in which some
chocolate is eaten by me may even be imaginary. But in
any case I am referring to the events in which some chocolate
is eaten by me extensionally, on a one by one basis. When I
say in English "I like eating chocolate", I don't mean to refer
extensionally to the events in which I eat chocolate.
{mi nelci lo nu citka lo cakla} does not say that I like
eating chocolates as a rule.

la pycyn cusku di'e

>An the other hand, we
>can assume -- and I think {lo} implicates this -- that he has actually been
>in a few of these events at least and enjoyed them, so the existential
>conditions are met.

I don't see why we can assume that.

>And may yet be met by future case -- or maybe not. What
>else may be implied is probably covered by some tense-like critter: {ta'e} 
>or
>{so'eroi} spring to mind.

Whatever {ta'e} or {so'eroi} provide, they will provide as
well for {mi nelci lo cakla}, so this is not particular to {lo nu}:

mi ta'e nelci lo nu mi citka lo cakla
Habitually it is the case that there is some eating of
chocolate that I like.

mi ta'e nelci lo cakla
Habitually it is the case that there is some chocolate
that I like.

Both are equally unsatisfactory, since what I want to claim
is not about habitually there being instances of chocolate
or instances (real or imaginary) of eating. Indeed my liking
of chocolate may be a permanent thing rather than habitual.

To make the parallel even clearer, we can use {nunmibycaklycitka}
instead of {nu mi citka lo cakla}:

mi nelci lo nunmibycaklycitka
There is some eating-of-chocolate-by-me that I like.

>Facts, being propositions, are as quantifiable as things or events. In
>Lojban, all of then exist, whether or not they obtain.

I'm not sure what that means. I think the proper way to use
{du'u} should be as {tu'o du'u}, with no quantifier.
What do these mean:

la djak djuno pa du'u la djil sipna
la djak djuno re du'u la djil sipna
la djak djuno ro du'u la djil sipna

Does any of them make any sense? What are the members of
{lo'i du'u la djil sipna}?

mu'o mi'e xorxes

_________________________________________________________________
MSN Photos is the easiest way to share and print your photos: 
http://photos.msn.com/support/worldwide.aspx